--
-- $Id$
--
-- correctie relatietype bij nieuw opdrachttype

DEFINE thisfile = 'AAHB#51367.sql'
DEFINE dbuser   = '^AAHB'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE fin_verkoopfactuur
   SET fin_verkoopfactuur_maand = '2018'
 WHERE fin_verkoopfactuur_datum IS NULL AND fin_verkoopfactuur_maand = 2019;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
